<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0930d138-a1f9-498b-9dca-0065efb64670" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices" />
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="1. Aletheuo" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d2829904-5ee1-49b8-b158-4bc99ece14b3" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
      </TreeItem>
      <TreeItem Name="FixedExecutors">
        <TreeItem Name="Executor">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="1. Aletheuo " />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="03ddc759-5e2b-4b2f-97b6-ba76a13e674b" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>